<RCC>
    <qresource prefix="/assets">
        <file>sync-cancel.svg</file>
        <file>sync-error.svg</file>
        <file>sync.svg</file>
        <file>PageHeaderBaseDividerBottom@18.png</file>
        <file>PageHeaderBaseDividerLight@18.png</file>
    </qresource>
</RCC>
